var app = angular.module("app", []);
app.controller("myCtrl", function ($scope) {
    $scope.input1 = 'input 1 text';
    $scope.input2 = 'input 2 text';
    $scope.input3 = 12;
    $scope.selectInput = 5;
    $scope.selectInputOptions = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10];
});